<div>
	<div class="container">
		<app-left-navigation-header></app-left-navigation-header>
		<app-menu-items [rooms]="rooms" [loading]="loading"></app-menu-items>
		<button mat-button type="button" (click)="onLogoutClick()">Logout</button>
	</div>
</div>